#以下是系统所有菜单名称，如果想要修改菜单名称，只需要修改等号右侧内容即可，此功能需要升级到企业版
riZhiGaiYao=日志概要
riZhiCaiJiGuanLi=日志采集管理
weiXieJianCe=威胁检测分析
shuJuKuRiZhi=数据库日志审计
APIRiZhiCaiJi=接口API日志采集
zhuJiGuanLi=主机管理
diSanFangRiZhi=第三方日志
liXianRiZhiDaoRu=离线日志导入
caiJiTongJiFenXi=采集统计分析
xiTongCunChu=系统存储信息
xiTongRiZhi=系统日志
serverBackupName=Server-Backup
youJianTongZhi=邮件通知设置
jiaoBenTongZhi=脚本通知设置